#+SETUPFILE: setup_file_org
#+OPTIONS: toc:1
* Simple Headline [1/2]
- [X] checked
- [ ] unchecked
- note that statistic tokens are marked up anywhere
  not just where they are actually meant to be - even here > [100%] <
  (Org mode proper does the same)
* TODO [#B] Headline with todo status & priority
* DONE Headline with TODO status
:PROPERTIES:
:custom_id: this-will-be-the-id-of-the-headline
:note: property drawers are not exported as html like other drawers
:END:

we can link to headlines that define a custom_id: [[#this-will-be-the-id-of-the-headline]]
* [#A] Headline with tags & priority                                :foo:bar:
Still outside the drawer
:DRAWERNAME:
This is inside the drawer
:end:
Still outside the drawer
* CUSTOM headline with custom status
it's possible to use =#+SETUPFILE= - in this case the setup file contains the following

#+INCLUDE: "setup_file_org" src org
* excluded headline                                                :custom_noexport:
this headline and it's content are not exported as it is marked with an =EXCLUDE_TAGS= tag.
By default =EXCLUDE_TAGS= is just =:noexport:=.

* TODO [#A] COMMENT commented headline
this headline is commented out. see [[https://orgmode.org/manual/Comment-Lines.html][comment lines]]
* malformed property drawer
:PROPERTIES:
not a property
:END:
* level limit for headlines to be included in the table of contents
The toc option allows setting a [[https://orgmode.org/manual/Export-settings.html][level limit]]. For this file we set it to 1 - which means that the following headlines
won't be included in the table of contents.
** headline 2 not in toc
*** headline 3 not in toc
** anoter headline 2 not in toc
you get the gist...
